<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="utf-8" />
<title>Mascotas </title>
</head>
<body>
	<h3>Listado de Mascotas</h3>
	<h5><a th:href="@{'/pets/new/'}">Agregar mascota</a></h5>
	<table border="1" cellpadding="10">
		<thead>
			<tr>
				<th>Mascota Id/th>
				<th>Nombre</th>
				<th>Animal</th>
				<th>Raza</th>
				<th>Color</th>
				<th></th>
			</tr>
		</thead>
		<tbody>
			<tr th:each="pet : ${listPets}">
				<td th:text="${pet.id}">Mascota Id</td>
				<td th:text="${pet.name}">Nombre</td>
				<td th:text="${pet.animalType}">Tipo de animal</td>
				<td th:text="${pet.race}">Raza</td>
				<td th:text="${pet.color}">Color</td>
				<td><a th:href="@{'/pets/edit/' + ${pet.id}}">Edit</a>
				
					&nbsp;&nbsp;&nbsp; <a th:href="@{'/pets/delete/' + ${pet.id}}">Delete</a>
				</td>

			</tr>
		</tbody>
	</table>
</body>
</html>